body { background: #fff; color:#000; }


/*override bootstrap*/
.form-control { background-color: #fff3f3; border: 1px solid #212121; color:#212121; border-radius:0; }
.tag { padding: 0 0 25px 0; background: url(../images/flare.png) center bottom no-repeat; }
.doubleLine { width: 100%; height: 3px; }
.doubleLine img { width: 100%; height: 3px; margin: 0; padding: 0; vertical-align: top; }
.fBG { position: absolute; left: 0; right: 0; bottom: 0; margin-left: auto; margin-right: auto; z-index:-1; }
.fBG img { width: 100%; }
.features { position:absolute; width:100%; top:600px; font-size:16px; z-index:1;  margin-top:0;}
.mainContent {  }
.loginForm { margin-bottom: 13px; }

.btnPurple { background-color:#333; }
.btnPurple.active { background-color:#9f4bae; }

.btn-ping{ background-color:rgba(248,76,76,1.00); color:#FFFFFF!important; padding:10px 20px; text-decoration:none!important; font-size:20px;}
.btn-ping:hover{ background-color:rgba(248,76,76,0.7);}

h3{ color:#f84c4c; margin-top: 25px;margin-bottom: 25px; padding: 0; border-top: 0; border-bottom: 0; }

h3 span{ padding: 8px 15px; border-bottom: 1px solid #f84c4c; border-top: 1px solid #f84c4c; }
.btn-orange{color:#f84c4c!important;}
.box-shadow{-webkit-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.75);}

.btn-gift{color: #484848!important; font-size: 18px; text-decoration: none!important;}
.btn-gift div{padding-bottom: 15px;}
.btn-gift div span{ background-color: #f9504b; color: #FFFFFF; padding: 5px 10px;}
.btn-gift div:last-child{padding-bottom: 40px;}
.p10{padding: 10px;}
.slider{ background-color:#2e0966; }
@media (max-width:768px) {
	.btn-gift{font-size: 16px; }
	h3{padding: 10px; border-top: 1px solid #f84c4c; border-bottom: 1px solid #f84c4c; }
	h3 span{ padding: 10px 0; border-bottom: 0; border-top: 0; }
}
